server.servlet.context-path=/avaliador-de-projetos

spring.datasource.url=jdbc:postgresql://localhost:5432/avaliadordeprojetos
spring.datasource.username=alencarmachado
spring.datasource.password=postgres
spring.datasource.driver-class-name=org.postgresql.Driver

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

server.error.include-stacktrace=never

logging.level.org.springframework.security=TRACE
